Battlefield 4: ¿El principio del fin para los 32 bits en los juegos para PC?

Battlefield 4: ¿El principio del fin para los 32 bits en los juegos para PC?

por

Versión alfa del esperado juego Battlefield 4 para PC no soporta sistemas operativos de 32 bits.

Hace algunas horas AMD afirmó que el que las tres principales consolas de la industria estén basadas en su hardware determinará los requisitos de los juegos para PC de nueva generación, ya que estos estarán automáticamente optimizados para sus CPUs multi-núcleo y para sus arquitecturas gráficas.

Los juegos de nueva generación como Crysis 3 y Tomb Raider están empezando a marcar diferencias frente a juegos anteriores gracias a que hacen uso de múltiples hilos de procesamiento simultáneo y efectos acelerados por GPU, pero esto será tan sólo el inicio de una larga serie de cambios que irán dándose en los próximos meses.

Battlefield 4 es uno de los juegos más esperados por los gamers, y será lanzado oficialmente entre el 29 de octubre y el 1° de noviembre. Pero la versión alfa ya ha empezado a circular y sus requisitos de hardware no son halagadores para los usuarios de sistemas operativos de 32 bits.

Según se aprecia en los requerimientos de sistema de Battlefield 4 alfa, este no soporta Windows XP en ninguna de sus versiones (32/64 bits) ni los sistemas operativos Windows Vista, Windows 7 ni Windows 8 en sus ediciones de 32 bits; soportando únicamente Windows Vista SP2 y Windows 7 en sus ediciones a 64 bits (afirman que versiones posteriores del juego soportaran también Windows 8 64 bits).

La carencia de soporte a los sistemas operativos Windows de 32 bits al parecer se debe a que el motor FrostBite 3.0 hace uso del juego de instrucciones de 64 bits (AMD64 o x86-64), factor que automáticamente lo hace incompatible con los sistemas operativos de 32 bits.

El que Battlefield 4 soporte instrucciones de 64 bits permitirá que el juego pueda hacer uso de la amplia capacidad de memoria de los equipos actuales, así como de una mejorada capacidad de procesamiento.

El juego requiere de tarjetas de video equipadas con GPUs con soporte al API DirectX 11 o DirectX 10 que posean al menos 1GB de memoria gráfica dedicada.

Los requisitos de la versión final del juego podrían ser algo distintos, pero es muy probable que no cambien demasiado.

Link: 《战地4》alpha测试需求公布:不支持Win8及32位系统  (Expreview)

También pueden comentar en nuestro foro.